pub fn gen_args(config: &crate::Cli) -> Vec<String> {
    let mut args = vec![String::from("buildctl"), String::from("build"), String::from("--frontend=dockerfile.v0")];

    // Context
    args.push(String::from("--local"));
    args.push(format!("context={}", config.context));

    args.push(String::from("--local"));
    args.push(format!("dockerfile={}", config.dockerfile));

    args.push(String::from("--output"));
    args.push(format!("type=image,name={}/{},push=true", config.registry, config.repo));

    args
}
